.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  /*border-radius: 10px;*/
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(255,255,255,0.7);
  -webkit-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
  border-radius: 0px;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all .4s linear;
  transition: all .4s linear;
}

.hovereffect:hover img {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
}

.text-left.overlaytext {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 1;
}

.border-radius {
  border-radius: 0px;
}

